name=docodemodem_lte_m
version=0.5.9
author=CircuitDesign
maintainer=CircuitDesign,Inc. <https://www.circuitdesign.jp/jp/>
sentence=Library for Docodemodem LTE-M
paragraph= Docodemodem is a programable radio unit with esp32 and LoRa/Fsk/LTE-M radio.
category=wireless,radio
url=https://gitlab.com/CircuitDesign1189/docodemo_lte_m
architectures=*
